<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>theHam</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
          integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:200,300,400,700&display=swap&subset=cyrillic,cyrillic-ext"
          rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <header>
        <div class="nav-menu">
            <div class="nav-logo">
                <a class="logo-img" href="#">
                    <img src="img/logo.png" alt="logo">
                    <span class="letter">H</span>
                    <h1 class="logo-name">the<span>Ham</span></h1>
                </a>
            </div>
            <div class="nav-wrapper">
                <div class="nav-header">
                    <ul class="nav-bar">
                        <li>
                            <a href="#" class="nav">home</a>
                        </li>
                        <li>
                            <a href="#" class="nav">about</a>
                        </li>
                        <li>
                            <a href="#" class="nav">skills</a>
                        </li>
                        <li>
                            <a href="#" class="nav">service</a>
                        </li>
                        <li>
                            <a href="#" class="nav">work</a>
                        </li>
                        <li>
                            <a href="#" class="nav">testimonial</a>
                        </li>
                        <li>
                            <a href="#" class="nav">blog</a>
                        </li>
                        <li>
                            <a href="#" class="nav">team</a>
                        </li>
                        <li>
                            <a href="#" class="nav">contact</a>
                        </li>
                    </ul>
                </div>
                <div class="nav-search">
                    <i class="fa fa-search"></i>
                </div>
            </div>
        </div>
        <div class="header-content">
            <p class="theme">The Ham is <span>Wordpress theme</span></p>
            <p class="desc">we are creative</p>
            <p class="offer">Just Buy And Enjoy These Awesome Features</p>
        </div>
        <div class="header-button">
            <button class="explore-btn">explore now</button>
            <button class="purchase-btn">purchase now</button>
        </div>
    </header>
    <section id="box-description">
        <div class="theme-option">
            <img class="img-theme-option" src="img/theme-option.png" alt="theme-option">
            <p class="img-subtitle">Different theme option</p>
        </div>
        <div class="customizable">
            <img class="img-customizable" src="img/customizable.png" alt="customizable">
            <p class="img-subtitle">fully customizable</p>
        </div>
        <div class="support">
            <img class="img-support" src="img/support.png" alt="support">
            <p class="img-subtitle">unlimited support</p>
        </div>
        <div class="responsive">
            <img class="img-responsive" src="img/responsive.png" alt="responsive">
            <p class="img-subtitle">responsive all device</p>
        </div>
    </section>
    <section id="our-services">
        <h1 class="services">Our Services</h1>
        <hr class="line-top">
        <hr class="line-bottom">
        <div class="tabs">
            <ul class="tabs__caption">
                <li class="active">Web Design</li>
                <li>Graphic Design</li>
                <li>Online Support</li>
                <li>App Design</li>
                <li>Online Marketing</li>
                <li>Seo Service</li>
            </ul>
            <div class="tabs__content active">
                <div class="content-flex">
                    <img src="img/services/web-design0.png" alt="design0">
                    <p class="tab-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                        sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                        magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                        consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum.</p>
                </div>
            </div>
            <div class="tabs__content">
                <div class="content-flex">
                    <img src="img/services/web-design1.jpg" alt="design1">
                    <p class="tab-text">Sed rutrum accumsan ultricies. Nunc iaculis enim vel augue porta pellentesque.
                        Nunc efficitur ex non ullamcorper ultricies. Nunc tempus vulputate enim, non egestas orci
                        sodales eget. Morbi congue mi ac vehicula egestas. Ut imperdiet metus lectus, in elementum quam
                        viverra vel. Suspendisse egestas cursus nibh, vitae lobortis ipsum congue sit amet.</p>
                </div>
            </div>
            <div class="tabs__content">
                <div class="content-flex">
                    <img src="img/services/web-design2.jpg" alt="design2">
                    <p class="tab-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                        sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                        magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                        consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum.</p>
                </div>
            </div>
            <div class="tabs__content">
                <div class="content-flex">
                    <img src="img/services/web-design3.jpg" alt="design3">
                    <p class="tab-text">Sed rutrum accumsan ultricies. Nunc iaculis enim vel augue porta pellentesque.
                        Nunc efficitur ex non ullamcorper ultricies. Nunc tempus vulputate enim, non egestas orci
                        sodales eget. Morbi congue mi ac vehicula egestas. Ut imperdiet metus lectus, in elementum quam
                        viverra vel. Suspendisse egestas cursus nibh, vitae lobortis ipsum congue sit amet.</p>
                </div>
            </div>
            <div class="tabs__content">
                <div class="content-flex">
                    <img src="img/services/web-design4.jpg" alt="design4">
                    <p class="tab-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                        sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                        magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                        consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum.</p>
                </div>
            </div>
            <div class="tabs__content">
                <div class="content-flex">
                    <img src="img/services/web-design5.jpg" alt="design5">
                    <p class="tab-text">Sed rutrum accumsan ultricies. Nunc iaculis enim vel augue porta pellentesque.
                        Nunc efficitur ex non ullamcorper ultricies. Nunc tempus vulputate enim, non egestas orci
                        sodales eget. Morbi congue mi ac vehicula egestas. Ut imperdiet metus lectus, in elementum quam
                        viverra vel. Suspendisse egestas cursus nibh, vitae lobortis ipsum congue sit amet.</p>
                </div>
            </div>
        </div>
    </section>
    <section id="purchase">
        <div class="purchase-block">
            <h1 class="buy-install">Everything is ready. just buy and install now</h1>
            <p class="purchase-description">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and
                many options for you</p>
            <button class="purchase-btn">purchase now</button>
        </div>
    </section>
    <section id="our-work">
        <h1 class="work">Our Amazing Work</h1>
        <hr class="line-top">
        <hr class="line-bottom">
        <div class="work-menu">
            <ul id="filterOptions">
                <li class="active">
                    <a href="#" class="all">All</a>
                </li>
                <li>
                    <a href="#" class="graphic-design">Graphic Design</a>
                </li>
                <li>
                    <a href="#" class="web-design">Web Design</a>
                </li>
                <li>
                    <a href="#" class="landing-page">Landing Pages</a>
                </li>
                <li>
                    <a href="#" class="wordpress">Wordpress</a>
                </li>
            </ul>
        </div>
        <div class="categoryGallery">
            <div class="itemsShow">
                <div class="item graphic-design">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design1.png" alt="web-design1">
                        </div>
                    </a>
                </div>
                <div class="item graphic-design">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design2.png" alt="web-design2">
                        </div>
                    </a>
                </div>
                <div class="item graphic-design">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design3.png" alt="web-design3">
                        </div>
                    </a>
                </div>
                <div class="item web-design">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design4.png" alt="web-design4">
                        </div>
                    </a>
                </div>
                <div class="item web-design">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design5.png" alt="web-design5">
                        </div>
                    </a>
                </div>
                <div class="item web-design">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design6.png" alt="web-design6">
                        </div>
                    </a>
                </div>
                <div class="item landing-page">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design7.png" alt="web-design7">
                        </div>
                    </a>
                </div>
                <div class="item landing-page">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design8.png" alt="web-design8">
                        </div>
                    </a>
                </div>
                <div class="item landing-page">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design9.png" alt="web-design9">
                        </div>
                    </a>
                </div>
                <div class="item wordpress">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design10.png" alt="web-design10">
                        </div>
                    </a>
                </div>
                <div class="item wordpress">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/amazingWork/web-design11.png" alt="web-design11">
                        </div>
                    </a>
                </div>
                <div class="item wordpress">
                    <a href="#" class="galleryLink">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/wordpress/wordpress3.jpg" alt="wordpress3">
                        </div>
                    </a>
                </div>
            </div>

            <!--            Block for button load more-->

            <div class="itemsNonShow hidden">
                <div class="item graphic-design">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/graphicDesign/graphic-design4.jpg" alt="graphic-design4">
                        </div>
                    </a>
                </div>
                <div class="item graphic-design">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/graphicDesign/graphic-design5.jpg" alt="graphic-design5">
                        </div>
                    </a>
                </div>
                <div class="item graphic-design">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/graphicDesign/graphic-design6.jpg" alt="graphic-design6">
                        </div>
                    </a>
                </div>
                <div class="item web-design">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/webDesign/web-design4.jpg" alt="web-design4">
                        </div>
                    </a>
                </div>
                <div class="item web-design">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/webDesign/web-design5.jpg" alt="web-design5">
                        </div>
                    </a>
                </div>
                <div class="item web-design">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/webDesign/web-design6.jpg" alt="web-design6">
                        </div>
                    </a>
                </div>
                <div class="item landing-page">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/landingPage/landing-page7.jpg" alt="landing-page7">
                        </div>
                    </a>
                </div>
                <div class="item landing-page">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/landingPage/landing-page5.jpg" alt="landing-page5">
                        </div>
                    </a>
                </div>
                <div class="item landing-page">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/landingPage/landing-page6.jpg" alt="landing-page6">
                        </div>
                    </a>
                </div>
                <div class="item wordpress">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/wordpress/wordpress5.jpg" alt="wordpress5">
                        </div>
                    </a>
                </div>
                <div class="item wordpress">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/wordpress/wordpress6.jpg" alt="wordpress6">
                        </div>
                    </a>
                </div>
                <div class="item wordpress">
                    <a href="#" class="galleryLink displayNone">
                        <div class="creative-design">
                            <div class="anchor"><i class="fas fa-link"></i></div>
                            <div class="search"><i class="fa fa-search"></i></div>
                            <h1 class="design">creative design</h1>
                            <h2 class="web">Web Design</h2>
                        </div>
                        <div class="categoryImg">
                            <img src="img/wordpress/wordpress7.jpg" alt="wordpress7">
                        </div>
                    </a>
                </div>
            </div>
        </div>
        <div class="loadButton">
            <img class="preloader" src="img/loader/spinner.gif" alt="spinner"/>
            <button id="loadMoreButton" class="loadMore">
                <i class="plus fas fa-plus"></i> LOAD MORE
            </button>
        </div>
    </section>
    <section id="breaking-news">
        <h1 class="news">Breaking News</h1>
        <hr class="line-top">
        <hr class="line-bottom">
        <div class="news-gallery">
            <div class="post photographer">
                <a href="#">
                    <img class="gallery" src="img/breaking-news/Layer-47.png" alt="photographer">
                    <span class="date">12<br>Feb</span>
                    <div class="post-info">
                        <p class="post-subtitle">Amazing Image Post</p>
                        <p class="comments">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
            <div class="post fire">
                <a href="#">
                    <img class="gallery" src="img/breaking-news/Layer-50.png" alt="photographer">
                    <span class="date">12<br>Feb</span>
                    <div class="post-info">
                        <p class="post-subtitle">Amazing Blog Post</p>
                        <p class="comments">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
            <div class="post bike">
                <a href="#">
                    <img class="gallery" src="img/breaking-news/Layer-51.png" alt="photographer">
                    <span class="date">12<br>Feb</span>
                    <div class="post-info">
                        <p class="post-subtitle">Amazing Blog Post</p>
                        <p class="comments">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
            <div class="post pen">
                <a href="#">
                    <img class="gallery" src="img/breaking-news/Layer-52.png" alt="photographer">
                    <span class="date">12<br>Feb</span>
                    <div class="post-info">
                        <p class="post-subtitle">Amazing Blog Post</p>
                        <p class="comments">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
            <div class="post bird">
                <a href="#">
                    <img class="gallery" src="img/breaking-news/Layer-53.png" alt="photographer">
                    <span class="date">12<br>Feb</span>
                    <div class="post-info">
                        <p class="post-subtitle">Amazing Blog Post</p>
                        <p class="comments">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
            <div class="post wood">
                <a href="#">
                    <img class="gallery" src="img/breaking-news/Layer-54.png" alt="photographer">
                    <span class="date">12<br>Feb</span>
                    <div class="post-info">
                        <p class="post-subtitle">Amazing Blog Post</p>
                        <p class="comments">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
            <div class="post falls">
                <a href="#">
                    <img class="gallery" src="img/breaking-news/Layer-55.png" alt="photographer">
                    <span class="date">12<br>Feb</span>
                    <div class="post-info">
                        <p class="post-subtitle">Amazing Blog Post</p>
                        <p class="comments">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
            <div class="post papers">
                <a href="#">
                    <img class="gallery" src="img/breaking-news/Layer-56.png" alt="photographer">
                    <span class="date">12<br>Feb</span>
                    <div class="post-info">
                        <p class="post-subtitle">Amazing Blog Post</p>
                        <p class="comments">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
        </div>
    </section>
    <section id="whatPeopleSay">
        <div class="slickContent">
            <h1 class="title">What People Say About theHam</h1>
            <hr class="line-top">
            <hr class="line-bottom">
            <span class="quotes"><img src="img/quotes.png" alt="quotes"></span>
            <div class="slickBloc">
                <div class="feedback-details">
                    <p class="feedback">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum
                        odio
                        nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                        laoreet
                        sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="personal-details">
                        <p class="person-name">Hasan Ali</p>
                        <p class="person-position">UX Designer</p>
                        <div class="person-img-bg">
                            <img class="person-img" src="img/persons/person4.png" alt="person4">
                        </div>
                    </div>
                </div>
                <div class="feedback-details">
                    <p class="feedback">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum
                        odio
                        nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                        laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="personal-details">
                        <p class="person-name">Hasan Ali</p>
                        <p class="person-position">UX Designer</p>
                        <div class="person-img-bg">
                            <img class="person-img" src="img/persons/person3.png" alt="person3">
                        </div>
                    </div>
                </div>
                <div class="feedback-details">
                    <p class="feedback">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
                        dictum odio
                        nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                        dui
                        laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="personal-details">
                        <p class="person-name">Hasan Ali</p>
                        <p class="person-position">UX Designer</p>
                        <div class="person-img-bg">
                            <img class="person-img" src="img/persons/person2.png" alt="person2">
                        </div>
                    </div>
                </div>
                <div class="feedback-details">
                    <p class="feedback">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non
                        dictum odio
                        nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus,
                        quam
                        dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="personal-details">
                        <p class="person-name">Hasan Ali</p>
                        <p class="person-position">UX Designer</p>
                        <div class="person-img-bg">
                            <img class="person-img" src="img/persons/person1.png" alt="person1">
                        </div>
                    </div>
                </div>
            </div>
            <div class="blockScroll">
                <i class="chevronLeft fas fa-chevron-left"></i>
                <div class="slickSlider">
                    <div class="userImgSmall">
                        <img class="imgSmall" src="img/persons/person4.png"/>
                    </div>
                    <div class="userImgSmall">
                        <img class="imgSmall" src="img/persons/person3.png"/>
                    </div>
                    <div class="userImgSmall">
                        <img class="imgSmall" src="img/persons/person2.png"/>
                    </div>
                    <div class="userImgSmall">
                        <img class="imgSmall" src="img/persons/person1.png"/>
                    </div>
                </div>
                <i class="chevronRight fas fa-chevron-right"></i>
            </div>
        </div>
    </section>
    <section id="masonryGallery">
        <h1 class="bestImages">Gallery of best images</h1>
        <hr class="line-top">
        <hr class="line-bottom">
        <div class="wrapForMasonryImg">
            <div class="wrapLeft">
                <div class=" grid-item grid-item--width3 grid-item--height3">
                    <img src="img/masonry/1.png" height="259" width="370">
                </div>
                <div class="grid-item grid-item--width3 grid-item--height3">
                    <img src="img/masonry/2.png" height="260" width="370">
                </div>
                <div class="grid-item grid-item--width3 grid-item--height4">
                    <img src="img/masonry/3.png" height="290" width="370">
                </div>
            </div>
            <div class="wrapCenter">
                <div class="grid-item grid-item--width3 grid-item--height5">
                    <img src="img/masonry/4.png" height="380" width="370">
                </div>
                <div class="grid-item grid-item--width3 grid-item--height6">
                    <img src="img/masonry/5.png" height="247" width="370">
                </div>
                <div class="grid-item grid-item--width3 grid-item--height3">
                    <img src="img/masonry/6.png" height="259" width="370">
                </div>
            </div>
            <div class="wrapRight">
                <div class="grid-item grid-item--width2 grid-item--height2">
                    <img src="img/masonry/7.png" height="168" width="180">
                </div>
                <div class="grid-item grid-item--width2 grid-item--height2">
                    <img src="img/masonry/8.png" height="168" width="180">
                </div>
                <div class="grid-item">
                    <img src="img/masonry/9.png" height="92" width="124">
                </div>
                <div class="grid-item">
                    <img src="img/masonry/10.png" height="92" width="119">
                </div>
                <div class="grid-item">
                    <img src="img/masonry/11.png" height="92" width="115">
                </div>
                <div class="grid-item">
                    <img src="img/masonry/12.png" height="92" width="124">
                </div>
                <div class="grid-item">
                    <img src="img/masonry/13.png" height="92" width="119">
                </div>
                <div class="grid-item">
                    <img src="img/masonry/14.png" height="92" width="115">
                </div>
                <div class="grid-item">
                    <img src="img/masonry/15.png" height="92" width="124">
                </div>
                <div class="grid-item">
                    <img src="img/masonry/16.png" height="92" width="119">
                </div>
                <div class="grid-item">
                    <img src="img/masonry/17.png" height="92" width="115">
                </div>
                <div class="grid-item grid-item--width4 grid-item--height7">
                    <img src="img/masonry/18.png" height="373" width="363">
                </div>
            </div>
        </div>
        <div class="loadButton">
            <img class="preloader" src="img/loader/spinner.gif" alt="spinner"/>
            <button class="masonryButton" class="loadMore">
                <i class="plus fas fa-plus"></i> LOAD MORE
            </button>
        </div>
    </section>
    <footer id="footer">
        <h1 class="footer-text">&copy Copyright 2015 <span>theHam</span> | All Rights Reserved</h1>
    </footer>
</div>
<script src="js/slick.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>